﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29519.87
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SqlKata.ModelHelper", "SqlKata.ModelHelper.csproj", "{3901DFEA-0964-437E-8D89-AA7830BE7020}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3901DFEA-0964-437E-8D89-AA7830BE7020}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3901DFEA-0964-437E-8D89-AA7830BE7020}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3901DFEA-0964-437E-8D89-AA7830BE7020}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3901DFEA-0964-437E-8D89-AA7830BE7020}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B373301E-396B-44BE-AC6A-BA763D7428E8}
	EndGlobalSection
EndGlobal
